table.event {
  margin: 0 0 20px 0;
  padding: 3px;
  border: 1px solid #ECECEC;
}

table.event td{
  padding: 8px;
  background-color: #F0F0F0;
}

table.event tr td:first-child {
  background-color: #f68b1f;
  width: 280px;
  font-size: 15pt;
  padding: 10px;
  color: #ffffff;
  font-weight: 400;
  text-align: center;
}